.content-block.slider-section > .inner-block > .padding > .content .block-list > .block.menu h2 {
	font-size:2em;
	font-weight:400;
	color:var(--main-highlight-color);
}

#menu-block-clip-path-svg {
	position:absolute;
	width:0;
	height:0;
}

/* Mobile and Tablet */
@media (width < 1200px) {
	.content-block.slider-section > .inner-block > .padding > .content .block-list > .block.menu > .padding > h3 > .hover-text {
		display:none;
	}

	.content-block.slider-section > .inner-block > .padding > .content .block-list > .block.menu > svg.menu-border {
		background-color:transparent;
	}

	a.menu-cta {
		display:inline-block;
		padding:1.25em 3em;
		background-color:var(--main-highlight-color);
		color:var(--main-bg-color);
		font-size:1em;
		text-transform:uppercase;
		font-weight:500;
		text-decoration:none;
		border-radius:3em;
		letter-spacing: 0.05em;
	}

	:root {
		--info-viewport-width:var(--inner-width);
	}

	.content-block.slider-section > .inner-block > .padding > .content .block-list {
		grid-template-rows:1fr auto;
	}

	.content-block.slider-section > .inner-block > .padding > .content .block-list > .block.menu {
		grid-row:1 / span 2;
		text-align:left;
		display:grid;
		grid-template-columns:1fr;
		grid-template-rows:subgrid;
		gap:1em;
		box-shadow:none;
		position:relative;
	}
	
	.content-block.slider-section > .inner-block > .padding > .content .block-list > .block.menu > img {
		grid-row:1;
		grid-column:1;
		clip-path:url("#menu-block-clip-path");
	}

	.content-block.slider-section > .inner-block > .padding > .content .block-list > .block.menu > svg.menu-border {
		display:none;
	}

	.content-block.slider-section > .inner-block > .padding > .content .block-list > .block.menu > .padding {
		display:flex;
		flex-direction:column;
	}

	.content-block.slider-section > .inner-block > .padding > .content .block-list > .block.menu > .padding > h2 {
		margin:0;
	}

	.content-block.slider-section > .inner-block > .padding > .content .block-list > .block.menu > .padding > .link-list {
		margin-top:auto;
	}

	.link-list > .link-block > .b1,
	.link-list > .link-block > .b2,
	.link-list > .link-block > .b3 {
		display:none;
	}

	.content-block.slider-section > .inner-block > .padding > .content .block-list > .block.menu > .padding > .link-list > .link-block {
		display:flex;
	}

	.content-block.slider-section > .inner-block > .padding > .content .block-list > .block.menu > .padding > .link-list > .link-block > .cta.button.round {
		flex:1 1 auto;
	}
}

/* Desktop */
@media (width >= 1200px) {
	.content-block.slider-section > .inner-block > .padding > .content .block-list > .block.menu {
		text-align:center;
		display:grid;
		grid-template-columns:1fr;
		grid-template-rows:1fr 1fr 1fr 1fr;
		box-shadow:none;
		position:relative;
	}

	.content-block.slider-section > .inner-block > .padding > .content .block-list > .block.menu > .overlay {
		grid-row:1 / span 4;
		grid-column:1;
		background-color:#1B4054D9;
		transition:opacity var(--main-transition-time);
		opacity:1;
	}

	.content-block.slider-section > .inner-block > .padding > .content .block-list > .block.menu:hover:not(:has(.link-list > .link-block:hover)) > .overlay {
		opacity:0;
	}

	.content-block.slider-section > .inner-block > .padding > .content .block-list > .block.menu > .padding > p {
		color:var(--invert-text-color);
		font-size:1em;
		margin:1em 0 0;
	}

	.content-block.slider-section > .inner-block > .padding > .content .block-list > .block.menu > .border-top {
		grid-row:1;
		border-top-left-radius:50%;
		border-top-right-radius:50%;
		grid-row:1 / span 3;
		border-bottom:none;
	}
	
	.content-block.slider-section > .inner-block > .padding > .content .block-list > .block.menu > .border-bottom {
		border-top:none;
		grid-row:4;
	}

	.content-block.slider-section > .inner-block > .padding > .content .block-list > .block.menu {
		clip-path:url("#menu-block-clip-path");
		overflow: hidden;
	}
	
	.content-block.slider-section > .inner-block > .padding > .content .block-list > .block.menu > img {
		grid-row:1 / span 4;
		grid-column:1;
		transition:transform var(--main-transition-time);
	}
	
	.content-block.slider-section > .inner-block > .padding > .content .block-list > .block.menu:hover:not(:has(.link-list > .link-block:hover)) > img {
		transform:scale(1.1);
	}
	
	.content-block.slider-section > .inner-block > .padding > .content .block-list > .block.menu:hover:not(:has(.link-list > .link-block:hover)) > svg.menu-border {
		background-color:transparent;
	}
	
	.content-block.slider-section > .inner-block > .padding > .content .block-list > .block.menu:hover:not(:has(.link-list > .link-block:hover)) > svg.menu-border > path {
		stroke-width:0;
	}

	.content-block.slider-section > .inner-block > .padding > .content .block-list > .block.menu > .padding > h3 {
		margin-top:-0.5em;
		position:relative;
	}
	
	.content-block.slider-section > .inner-block > .padding > .content .block-list > .block.menu > .padding > h3 > .hover-text {
		position:absolute;
		top:0;
		left:0;
		display: block;
		width:100%;
		color:white;
		top:-1em;
		opacity:0;
		transition:top var(--main-transition-time), opacity var(--main-transition-time);
	}
	
	.content-block.slider-section > .inner-block > .padding > .content .block-list > .block.menu:hover:not(:has(.link-list > .link-block:hover)) > .padding > h3 > .hover-text {
		opacity:1;
		top:0;
	}
	
	.content-block.slider-section > .inner-block > .padding > .content .block-list > .block.menu > .padding > h3 > .normal-text {
		transition:top var(--main-transition-time), opacity var(--main-transition-time);
		position:relative;
		display: block;
		top:0;
		color: var(--main-highlight-color);
	}
	
	.content-block.slider-section > .inner-block > .padding > .content .block-list > .block.menu:hover:not(:has(.link-list > .link-block:hover)) > .padding > h3 > .normal-text {
		top:1em;
		opacity:0;
	}
	
	.content-block.slider-section > .inner-block > .padding > .content .block-list > .block.menu > .padding > p {
		transition:opacity var(--main-transition-time);
	}
	
	.content-block.slider-section > .inner-block > .padding > .content .block-list > .block.menu:hover:not(:has(.link-list > .link-block:hover)) > .padding > p {
		opacity:0;
	}
	
	.content-block.slider-section > .inner-block > .padding > .content .block-list > .block.menu > .padding {
		grid-row:2 / span 3;
		grid-column:1;
		position:relative;
		display:flex;
		flex-direction:column;
		top:auto;
		left:auto;
		width:auto;
		height:auto;
		padding:0 3em;
	}
	
	.content-block.slider-section > .inner-block > .padding > .content .block-list > .block.menu > .padding > .link-list {
		margin-top:auto;
		margin-bottom:3em;
	}
	
	.content-block.slider-section > .inner-block > .padding > .content .block-list > .block.menu > .padding > .link-list > .link-block {
		background-color:var(--main-highlight-color-transparent);
		border-radius:100%;
		width:7em;
		height:7em;
		display:flex;
		justify-content:center;
		align-items:center;
		margin:0 auto;
		position:relative;
	}
	
	.content-block.slider-section > .inner-block > .padding > .content .block-list > .block.menu > .padding > .link-list > .link-block > a.menu-cta {
		text-decoration:none;
		color:white;
		display:block;
		font-size:0.9em;
		line-height:7;
		padding:0.4em 2.8em;
		white-space:nowrap;
		position:relative;
	}
	
	.content-block.slider-section > .inner-block > .padding > .content .block-list > .block.menu > .padding > .link-list > .link-block > .b1,
	.content-block.slider-section > .inner-block > .padding > .content .block-list > .block.menu > .padding > .link-list > .link-block > .b2,
	.content-block.slider-section > .inner-block > .padding > .content .block-list > .block.menu > .padding > .link-list > .link-block > .b3 {
		position:absolute;
		width:100%;
		height:100%;
		left:50%;
		top:50%;
		border:solid 1px var(--main-highlight-color);
		border-radius:50%;
		transform:translate(-50%, -50%);
		box-sizing:border-box;
		transition:width var(--main-transition-time), height var(--main-transition-time), transform var(--main-transition-time);
	}

	.content-block.slider-section > .inner-block > .padding > .content .block-list > .block.menu > .padding > .link-list > .link-block > .cta {
		position:relative;
		background:none;
		border:none;
		text-transform:none;
		padding:0;
		font-size:0.75em;
		font-weight:normal;
		min-width:0;
		width:100%;
		height:100%;
		line-height:8rem;
	}
	
	.content-block.slider-section > .inner-block > .padding > .content .block-list > .block.menu > .padding > .link-list > .link-block:hover > .b1 {
		width:112.1%;
		height:95.45%;
		transform:translate(-50%, -50%) rotate(172deg);
	}

	.content-block.slider-section > .inner-block > .padding > .content .block-list > .block.menu > .padding > .link-list > .link-block:hover > .b2 {
		height:109%;
		transform:translate(-50%, -50%) rotate(166deg);
	}
}

@media (width < 750px) {
	.content-block.slider-section .menu.slider-content-block h3 {
		margin: 0;
	}	
}